Subject: CCL:RE: clustering database molecules

From: "Axel Mathieu" <Axel.Mathieu)at(neokimia.com>
Date: Thu, 6 Nov 2003 11:40:58 -0500

Hello Joey,

I'm working with MOE and have used MOE:Similarity to cluster similar conformations. Our molecules are semi-peptidic macrocycles (about 40-50 atoms) and thus should be somewhat similar to your system. I've had success using Typed Atom Triangles (3D fingerprints) with a Tanimoto coefficient of 90%. Unfortunately, MOE:Similarity does not really cluster and/or does not make the results in a transferable data format such as to obtain the results without repetitively manually creating new files. I therefore proceeded in creating a script that uses MOE:Similarity to report the number of different families, the number of similar conformers within a family, export the separated families into new databases, and can even pipe the whole thing to population analyses. I only came up with a Tanimoto coefficient of 90% by trial and error (my modified scripts helped of course) obviously dependant on my definition of a cluster and what defines a new family. So, I suggest you do the same thing ...

Say HI to Ghislain Deslongchamps, Rod Cooper, and Larry Calhoun for me ... ;O)

Axel

-----Original Message-----
From: Joey Harriman [mailto:s808o)at(unb.ca] 
Sent: 6 novembre, 2003 10:14
To: CCL posting
Subject: CCL:clustering database molecules

Hi,

I am trying to cluster a database of a tetrapeptide with different geometries.  I am
currently using MOE and have tried varying fingerprints (at the 99%) threshold with no
success.  Does anyone have a good system for clustering different geometries of the
same molecule from a database?  Thanks in advance for any help you can offer.

Joey

----------------------------------
Joey Harriman
MSc Computational Chemistry
University of New Brunswick
Room 228
Toole Hall
s808o)at(unb.ca
476-6543
----------------------------------

-= This is automatically added to each message by the mailing script =-
To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
and send your message to:  CHEMISTRY)at(ccl.net

Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST)at(ccl.net 
HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 

If your mail is bouncing from CCL.NET domain send it to the maintainer:
Jan Labanowski,  jkl)at(ccl.net (read about it on CCL Home Page)
-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+